Subject: bug#16221: closed (Re: bug#16221: Error mounting File System)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 23 Dec 2013 09:17:03 +0000

Your bug report

#16221: Error mounting File System

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
16221: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=16221
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#16221: Error mounting File System
From: Pádraig Brady <[email-masked]>
To: Jeff <[email-masked]>
Cc: [email-masked]
Date: Mon, 23 Dec 2013 09:16:15 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

tag notabug
stop

On 12/22/2013 01:22 PM, Jeff wrote:
> When trying to install Ubuntu 13.10 it gives me this error

The install utility is for copying files,
and is not used to install the operating system.
Please direct your question elsewhere.

thanks,
Pádraig.

Subject: Error mounting File System
From: Jeff <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 22 Dec 2013 08:22:50 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, I am in dire need of assistance. When trying to install Ubuntu 13.10 it gives me this error. I have an Asus q200 series laptop with windows 8 pre installed, I disabled the UEFI setting but I still can't install. I want to use this soo bad please help.

Sent from my iPhone